.container{
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
}

.form{
    border-radius:10px;
    padding:50px 20px;
    background-color:#EEEEEE;
    display:flex;
    align-items:flex-start;
    flex-direction:column;
    min-width: 40vw;
}

.form_heading{
    margin-top:0   
}

.submit{
    margin-top:10px;
    align-self:center
}

.input{
    margin-bottom:20px;
    width:100%
}

.nav_list{
    list-style-type: none;
}

.nav_list li {
    margin:2px 0px;
}

.button{
    text-decoration: none;
    border-radius: 5px;
    padding: 5px;
    background-color: #2196f3 ;
    color:#FFFFFF;
}

table {
    margin-top:20px;
    border-collapse:collapse;
    width: 80%;
    border:1px solid #AAAAAA
  }
  
    td, th {
    text-align: center;
    padding: 8px;
    }

    tr:nth-child(odd) {
    background-color: #EEEEEE;
    }

    tr:first-child{
        background-color: #DDDDDD;
        border-bottom: 1px solid #AAAAAA;
    }
    th:first-child{
        border-bottom: 1px solid #DDDDDD;
    }
    td:first-child{
    background-color: #DDDDDD;
    border-right: 1px solid #AAAAAA;
    font-weight: bold;

}

